<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.fold.nbui">
    <module_version install_time="1416339636077" last="true" origin="installer" specification_version="1.7.1.43">
        <file crc="2740362867" name="config/Modules/org-netbeans-modules-editor-fold-nbui.xml"/>
        <file crc="1483125212" name="modules/locale/org-netbeans-modules-editor-fold-nbui_ja.jar"/>
        <file crc="487939226" name="modules/locale/org-netbeans-modules-editor-fold-nbui_pt_BR.jar"/>
        <file crc="1191913880" name="modules/locale/org-netbeans-modules-editor-fold-nbui_ru.jar"/>
        <file crc="2165311671" name="modules/locale/org-netbeans-modules-editor-fold-nbui_zh_CN.jar"/>
        <file crc="4180350242" name="modules/org-netbeans-modules-editor-fold-nbui.jar"/>
    </module_version>
</module>
